[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] augeas 1.0.0



Debian wheezy which is the stable version does not have that version of package in the repository only Sid has which is the unstable version. We are working here on production servers so how would I use an unstable version of OS in production?

> On 25 Sep 2014, at 17:15, Richard W.M. Jones <rjones redhat com> wrote:
> 
> On Thu, Sep 25, 2014 at 05:08:12PM +0300, Péter-Zoltán Keresztes wrote:
>> Hello, 
>> 
>> I am trying to compile the latest libguestfs on debian wheezy and I
>> am stuck at configuring which does require augeas 1.0.0 or higher
>> which is only available on debian sid. I have tried back ports but
>> no luck. Can anyone give me a suggestion how to do that?
> 
> We do need Augeas 1.0.0.  It was released nearly 2 years ago.  I
> suggest you ask Debian to update the package, or move to a later
> version.
> 
> Rich.
> 
> -- 
> Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
> Read my programming and virtualization blog: http://rwmj.wordpress.com
> Fedora Windows cross-compiler. Compile Windows programs, test, and
> build Windows installers. Over 100 libraries supported.
> http://fedoraproject.org/wiki/MinGW



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]